Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 19:43:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation shirley                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  shirley Bot:  Hi shirley, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9594742640 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111022002959     You can also easily track your order from My Account > Order History.   Customer:  I got a message with failure delivery Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi shirley, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9594742640 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111022002959     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0561362928            11:24 PM, 10th Nov                   Mohammed                    Hi Shirley, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:25 PM, 10th Nov                     shirley                    Hi Mohammed           11:25 PM, 10th Nov                     shirley                    I hope you can           11:25 PM, 10th Nov                     shirley                    Are you still there?           11:26 PM, 10th Nov                   Mohammed                   We are sorry for late delivery.           11:27 PM, 10th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:27 PM, 10th Nov                     shirley                    Hello           11:28 PM, 10th Nov                   Mohammed                   Yes tell me           11:28 PM, 10th Nov                     shirley                    I was waiting for my delivery           11:29 PM, 10th Nov                     shirley                    Then I received a message saying failure delivery           11:29 PM, 10th Nov                   Mohammed                   We are sorry for late delivery.           11:29 PM, 10th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:29 PM, 10th Nov                     shirley                    I am home           11:29 PM, 10th Nov                     shirley                    But why? I ordered because it’s supposed to be delivered tonight           11:30 PM, 10th Nov                     shirley                    I was waiting at home           11:30 PM, 10th Nov                   Mohammed                   We will check with our team and do the needful.           11:30 PM, 10th Nov                   Mohammed                   Is there anything else may I assist you?           11:33 PM, 10th Nov                     shirley                    We have not resolved the issue           11:33 PM, 10th Nov                   Mohammed                   We have to check with our team regarding to late delivery and we will update you.           11:34 PM, 10th Nov                   Mohammed                   Is there anything else may I assist you?           11:34 PM, 10th Nov                     shirley                    I need the delivery           11:34 PM, 10th Nov                     shirley                    When will it come?           11:34 PM, 10th Nov                   Mohammed                   We will deilver it ASAP           11:34 PM, 10th Nov                     shirley                    Or can I just pick up?           11:34 PM, 10th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           11:35 PM, 10th Nov                     shirley                    Yes but when? Nobody called           11:35 PM, 10th Nov                   Mohammed                   We will check with our team and update you through your [email-masked]           11:36 PM, 10th Nov                   Mohammed                   Is there anything else may I assist you?           11:36 PM, 10th Nov                     shirley                    What about pick up option? I need the items tomorrow           11:37 PM, 10th Nov                   Mohammed                   Your order option is deliver to home.           11:39 PM, 10th Nov                   Mohammed                   We are sorry we can not change the delivery method.           11:40 PM, 10th Nov                   Mohammed                   Is there anything else may I assist you?           11:40 PM, 10th Nov                     shirley                    Yes but it did not come. Since I need them tomorrow I am thinking if I can pick up           11:40 PM, 10th Nov                     shirley                    This is difficult           11:40 PM, 10th Nov                     shirley                    Why did they say that it’s failure delivery when I am here           11:40 PM, 10th Nov                   Mohammed                   We have to check with our team regarding to that           11:41 PM, 10th Nov                     shirley                    This is very inconvenient           11:41 PM, 10th Nov                     shirley                    And not fair           11:41 PM, 10th Nov                   Mohammed                   We can not give you any information till we check with courier team.           11:41 PM, 10th Nov                   Mohammed                   Is there anything else may I assist you?           11:41 PM, 10th Nov                     shirley                    I need them tomorrow. Can you tell them to leave at the reception as I am working           11:42 PM, 10th Nov                     shirley                    Preferably delivery before 2pm           11:42 PM, 10th Nov                   Mohammed                   We Will inform them that.           11:42 PM, 10th Nov                   Mohammed                   Is there anything else may I assist you?           11:42 PM, 10th Nov                     shirley                    that’s all           11:42 PM, 10th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:43 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5243222